/*
* @Author: Rot
* @Date:   2017-10-24 12:17:45
* @Last Modified by:   Rot
* @Last Modified time: 2017-12-02 14:31:25
*/

ge-image {
    position: relative;
    overflow: hidden;
}
.ge-tag-height {
    height: 364.64px;
}

.ge-tab-light {
    margin-top: 32px;
    box-shadow: 0 1px 0 rgba(0,0,0,0.05);
}

.ge-tag-title { margin-right: 42px; height: 42px; }

.ge-tag-top {
	margin-top: 48px;
}

.ge-tag-height > ul { width: 100%; }

.ge-tag-user-name { height: 32px; margin-bottom: 16px; }
.ge-tag-user-image { padding-bottom: 16px; }
.ge-tag-user-image img { width: 60px; height: 60px; }
.ge-user-tag-list:first-child { padding-left: 0; }
.ge-user-tag-list:last-child { padding-right: 0; }
.ge-user-tag-list {
    float: left;
    width: 16.66666%;
    padding-right: 12px;
    padding-left: 12px;
}

.ge-user-description {
    height: 100px;
}
.ge-user-description > div { 
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
}
.ge-top-24 { padding-top: 24px; }

.articles-tag ge-content {
	padding-left: 16px;
	padding-right: 16px;
}
.user-wrapper {
    background-color: white;
    -webkit-transition: box-shadow ease 100ms;
    transition: box-shadow ease 100ms;
    border: 0;
    border-radius: 2px;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1), 0 -1px 1px rgba(0,0,0,0.05);
}

.user-wrapper > ul { padding: 12px 16px; }

.tag-user-space {
    background-color: #FAFAFA;
}

a { display: block; }

ge-article:hover .ge-icon-option { display: block; }

.ge-tag { margin-top: 15px; }

.ge-tag a {
    display: inherit;
}

.ge-tag-dot {
    position: relative;
    bottom: 3px;
    display: inline-block;
    padding: 0 4px;
    color: var(--ge-primary-text-dark-color);
}

.ge-icon-option { fill: var(--ge-primary-text-color); display: none; }
.ge-icon-height { height: 39px; }
.tag-width {
	max-width: var(--ge-main-large-width);
	margin: 0 auto;
}

.articles-tag:after {
    content: "";
    display: table;
    clear: both;
}

.articles-tag .ge-margin {
	padding: 12px 16px;
}

.articles-tag .article-info {
	padding-top: 12px;
	padding-bottom: 16px;
}

.articles-tag .ge-bk-img
{
    width: 100%;
}

.ge-article-tag-list:first-child {
	padding-left: 0;
}

.ge-article-tag-list:last-child {
	padding-right: 0;
}

.ge-article-tag-list  {
    float: left;
    width: 19.99999%;
    padding-right: 12px;
    padding-left: 12px;
}
.ge-article-tag-list:last-child {
    padding-right: 0;
}
.ge-article-tag-list > li {
    margin-bottom: 24px;
    display: block;
    position: relative;
    border: 0;
    border-radius: .3em;
    box-shadow: 0 2px 4px rgba(0,0,0,0.1), 0 -1px 1px rgba(0,0,0,0.05);
   
}

.ge-article-tag-list .article-title {
    max-height: 48px;
    font-size: 18px;
    overflow: hidden;
}

.articles-tag ge-article {
    float: none;
    margin-bottom: 0;
}


.ge-img-border {
	position: absolute;
	width: calc(100% + 10px);
    height: calc(100% + 10px);
    top: -5px;
    left: -5px;
}
